{% extends 'base.html.twig' %}

{% block title %}Edit SiteText{% endblock %}

{% block body %}
    <h1>Edit SiteText</h1>

    {{ include('site_text/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_text_index') }}">back to list</a>

    {{ include('site_text/_delete_form.html.twig') }}
{% endblock %}
